.profile-rightbar {
  flex: 3.5;
  padding: 0 20px 0 0;

  .profile-rightbar_heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 20px 0;

    .profile-rightbr__heading_title {
      font-size: 18px;
      font-weight: 300;
    }

    .profile-rightbr__heading_edit-button {
      padding: 7px;
      border-radius: 5px;
      border: none;
      background-color: #011631;
      color: white;
      cursor: pointer;
    }
  }

  .profile-rightbar_info {
    margin-bottom: 30px;

    .profile-rightbar_info__item {
      margin-bottom: 10px;

      .profile-rightbar_info__item__key {
        font-weight: 500;
        margin-right: 20px;
      }

      .profile-rightbar_info__item__value {
        font-weight: 300;
      }
    }
  }

  .profile-rightbar_following {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 20px;

    .profile-rightbar_following__item {
      display: flex;
      flex-direction: column;
      margin-bottom: 20px;
      cursor: pointer;

      .profile-rightbar_following__item__img {
        width: 100px;
        height: 100px;
        object-fit: cover;
        border-radius: 5px;
      }

      .profile-rightbar_following__item__name {
        align-self: center;
        margin-top: 5px;
      }
    }
  }
}

@media only screen and (max-width: 768px) {
  .profile-rightbar {
    display: none;
  }
}
